
mkdir -p ./source/units

if [ "${1,,}" == "release" ]
then
  fpc -FcUTF8 -B -Mobjfpc -Sh -FU./source/units ./source/alouette -o./alouette64 -dRELEASE -CX -XX -Xs
else
  fpc -FcUTF8 -B -Mobjfpc -Sh -FU./source/units ./source/alouette -o./alouette64 -Sa -dDEBUG -ghl
fi
